Questão Como posso executar o Java 1.6 e 1.7 para meus aplicativos baseados na Web?


Eu gostaria de saber qualquer método para executar o java 1.6 (u31) e 1.7 (u45) na mesma máquina windows (server2008).

Eu estou usando dois aplicativos baseados na web que é executado em 1.6 e 1.7. Mas quando eu tento usar um dos aplicativos, isso me dá um erro, como Impossível iniciar o aplicativo

enter image description here

E para outro aplicativo, ele lança um erro chamado, erro de caminho de classe java (que é devido à maior versão do java)

enter image description here

Eu posso executar um aplicativo de cada vez. mas por enquanto ambos não podem rodar devido ao problema da versão java.

Por favor me ajude nessa


1


origem


como você está executando o seu aplicativo, significa do eclipse ou já está implantado em seus servidores web como o tomcat, jboss ou qualquer outro. e nenhum erro está relacionado à versão do java. - Ali786
Na verdade, os aplicativos estão em execução no Linux VM, estou acessando o serviço do navegador do Windows. para acessar os aplicativos, precisamos de um JRE 1.6 e 1.7. mas não consegui iniciar o aplicativo quando tento abrir o aplicativo pela web. - Gowtham


Respostas: